{
  "paths": [
    {
      "_path": "bin/mykrobe",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/mykrobe_1718008963258/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f29a2937c52a8b1e3159279092f1920671b66af3033ca99aaa1910d4dba6fe8b",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "984633b24d18c10e2a95049d32c30a01afb20d67b5f182ee5e205afd7a3b3231",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b98e7a5b04f3ed4f300d6cc044d1fd36e35ac0ee16b7cb94315cbe766e9525c4",
      "size_in_bytes": 967
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "79763c6997749c05ab4cabcb0a8c94c0c7407232aa97f72b1afdde3b80852841",
      "size_in_bytes": 8836
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "189eedfe4581172c1b6a02b97a8f48a14c0b5baa3239e4ca990fbd8871553714",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "85741bf0ba47aae94367f6a277031ae2b4fa240a7286831baac0f615bc22bead",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "1abe92667438c3bfb4225ac07f429d9c72098cee1c954dc4f2abf0df405e7a22",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe-0.13.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ba625f0766fd2c225b1139cd734b430f3a58d2d1c7b90119423e2e154aa63430",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__init__.py",
      "path_type": "hardlink",
      "sha256": "40657d4afc77dd78d11bf315cd30babdea605b4aa8b0f0a8caad2ea39a891d43",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "65aa60f5df80fdf9e22d47ab902ef3f5a4997ef9ad8dc3f745d7b1d2efdb3af6",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "639ebe6b6bea0a2265e2edca8aa7daca3538b5f2a20239096b106d5483e539cb",
      "size_in_bytes": 520
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6a2618d25ae155caf31f27ac219f45c0373965d44839093b9475c596fbc079ed",
      "size_in_bytes": 4848
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "52563dc29613dd280e6485eae81c3c8b22c2640d7409ed57b7a49cb507c5e829",
      "size_in_bytes": 5101
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/cli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "25122f02c6f50e9541ce3a19cfd3f6a40518362c1062be8059aa18525a371edb",
      "size_in_bytes": 469
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/cli.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cf5b9edcebe0f850c417a0ef4d8fe87b40ca7f1b6e89e1147d2e07119adec83b",
      "size_in_bytes": 718
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/constants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "db6411184684eab0f64048fbe1aa13f650c02370aa1660b4b999241ae94f4139",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/constants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3983d8bb747aa8ee2da5ed78b1f3619e01e8a3b20bcf6e72e37562f7b5f46da8",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/mformat.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b50a24b9af0dd5f477d5c9c6c3c3027b010f5dd2aaaa3cfabd1e9c04f28a615a",
      "size_in_bytes": 3687
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/mformat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "73fe4ca6e33a1c99605bf1b8003f21d1bf30a34a1350cc666f4164e38a01f77f",
      "size_in_bytes": 4074
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/parser.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "957dd1a05cb10362cedce6c974842403ed4c636e5e77f737f2db4dd25870c929",
      "size_in_bytes": 7806
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "08bef4cb9648d99c8a946e944ab4362ebe039149cb28d3a3277e9e4106d52cd6",
      "size_in_bytes": 8155
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cba1907011ae758b1a825d4e8367495c3b7c17a0ac9f4faa592ef09c0a84cc19",
      "size_in_bytes": 5358
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c0001481957562bc26abc742908e4343f15bd2d2db73d3d28a665b4bc561055e",
      "size_in_bytes": 5610
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "eb5a2b7edda94aadf2f2892d5adcedbad50718077f0009941bb63f52b9867b7d",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccc2ba0b3c733dd2f1c971b8ab06f6d71102d04f82efe271428a365629a84680",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/__init__.py",
      "path_type": "hardlink",
      "sha256": "f894538d5b8718d559e93637afe5279f1b54f376dc627190248c9920f3ec1cdc",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "25d5d1a18a06320d01ffd3f7eb5c5d05ae8aff169b998e42ed7a0767c9c6a330",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "095af264c9e44f972747c81423f104ede15cbbcac9844b88e8afe3bc4432b6d7",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/__pycache__/models.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "16fc3d9ef6d9ee310ba4db9a7217d68f7f138f4ae8e1a9196736e40c21d2a529",
      "size_in_bytes": 6816
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/__pycache__/models.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6cf638bf7c4bfe3c5712b450b740ba209288a634aa8c9fba64d1191dd4499ce",
      "size_in_bytes": 7129
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/_vcf/models.py",
      "path_type": "hardlink",
      "sha256": "aa30fbb8298ff1c05b01280b0bc6c2dadc0a95dea78528d8970550b9789bb063",
      "size_in_bytes": 9010
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "872be3e5c781242ea5c32ea569243ed7e14967e16f847856e9e781e372aa8801",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3bd8e35cc95ef8e3767a0adfc7cfbe4062352b0976e2dccc26ce1ea92d4e8074",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f320bf8fee9e9b5c363fa3cab8a6a9bbd86055e8d68d5de81fee4bbaf774cbd",
      "size_in_bytes": 177
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "61ae076e09c7c375c34efb535b9237f3f599e8f9eb9de27c433a76258219d5b9",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2075ffad38d544f44d46011ec7aaa2aa98d6f7b4fd3c74699dfefc298abac240",
      "size_in_bytes": 558
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/__pycache__/models.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f438027d01958129b2b4f81a032cb349bced7f9c116101750cab289034f5436d",
      "size_in_bytes": 9002
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/__pycache__/models.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a27010b04016599b0b2a02523b9b5cc884489cad281f0b216152e2cfe769eac1",
      "size_in_bytes": 9295
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/annotation/genes/models.py",
      "path_type": "hardlink",
      "sha256": "cde34921297534b7acb5040c60ee32b2f72f24418ae274e727b35740c91b7f62",
      "size_in_bytes": 8743
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/base.py",
      "path_type": "hardlink",
      "sha256": "19a9834dd797444652d98a81d00cad5a8fe4d8b9d2b0b9ed990709f4c6daca46",
      "size_in_bytes": 6019
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cli.py",
      "path_type": "hardlink",
      "sha256": "991d9b16f9e8638cc2496286e381afd098849afc07883f0374b590af1cb5d27d",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__init__.py",
      "path_type": "hardlink",
      "sha256": "f06b6af4d2eab55c966079059d36d60a08b5388eb6f67ef13922231305f8d609",
      "size_in_bytes": 37
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1c06cbfeb1f3f0c1c95ca88609a816e9c8ee79a5dbeedcf4cbe42306bb938160",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4fa36a49a9d303832de376ae7ef3fcbecdd524adb56d6d59d79abe8aecb03e3",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/amr.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8475f41988d48ba7fc03fcd5139e3a11f1914a13880d0534ec3cc38be17e7fbc",
      "size_in_bytes": 10872
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/amr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1e7f83cc0da1aab11fcc9ce1c98f459689ce724d802c3c63451d203134112f77",
      "size_in_bytes": 10912
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/dump.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2736a8f7b3411b8e3a109b4c36ba54890961a24e8dcab4f5be407722848f1763",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/dump.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e36d68a63dcf91a52050607a3d6eed4d93e42fdc1f96f54b532b20556e002d40",
      "size_in_bytes": 2576
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/genotype.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e7433a91f7abd2c0b8d7b951beead1d1c1e8e6c19a0b94b6d8130775a00746aa",
      "size_in_bytes": 2332
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/genotype.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "199b6680bc65a1638d2e49cdab4038673016aa182374142d9a6f1d6900c956da",
      "size_in_bytes": 2480
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/makeprobes.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d11d6f8b6cf4a5c876e0a460b06c48712acab6deb2bdc8b95557b9156b00eb12",
      "size_in_bytes": 4143
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/makeprobes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c2cff348565706fe24144b0dfd85be9c355abb5ea0c22a3c99b2ed09170109ee",
      "size_in_bytes": 4386
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/panels.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "da92356145f79a39253bc249596af95f4d6d83e0708ebae3ad049ffd67b1eb85",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/__pycache__/panels.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f111655584f05b88c5f04291b606a566a23fe7ef2e2c4b0246d71fa6a510deaf",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/amr.py",
      "path_type": "hardlink",
      "sha256": "3eb9403bd4fd554040951870086738068a4eb45cef3659ccdc3e49b116afcc9c",
      "size_in_bytes": 17585
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/dump.py",
      "path_type": "hardlink",
      "sha256": "8c8dfa6065127ee5320592b60daa3f60a9c54da5247b7033ea1a8e851aec004c",
      "size_in_bytes": 2480
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/genotype.py",
      "path_type": "hardlink",
      "sha256": "a0520d1aad67fcbec07f662d1b20637754e51261ed64cc696def6f41ecb9c154",
      "size_in_bytes": 2710
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/makeprobes.py",
      "path_type": "hardlink",
      "sha256": "2bfb81a353a26a7c570556cf03caecbff56ed0e013ea8a0bbfb0308f9dcdfc1a",
      "size_in_bytes": 6245
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/panels.py",
      "path_type": "hardlink",
      "sha256": "94079ee35fa9d06bf432a1329103d20747f2270c8725db154937a1586ba8b889",
      "size_in_bytes": 867
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a7a3a6f81fd366bef09b2d1b9dd62b98159fec4155655f1af7d755d46f6ced9f",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b540518b159fc46cc5dcbdcac73e55fd97a4bc3ae5c5c33c5ee940b592d6d24b",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/add.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "461bf4bd13a19139c05ac77ceae39f73dbb0665dd660d197fa03512a6868cd83",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/add.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "592ba7802b183013b3c07652efaf96810918b0782bc1347a074d8e1a570a8034",
      "size_in_bytes": 2260
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/distance.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1d3088c9a50e02872930b3830b21885ad2dda6d60701ae3d259a3c9a61f72c9e",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/__pycache__/distance.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "964804b2f51323c7b95b19208a8587eb71af0eea814f13ccf023cf0f5ced9e3f",
      "size_in_bytes": 2178
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/add.py",
      "path_type": "hardlink",
      "sha256": "b21d4545d8c5bde3ebe8eb68512433c7e62fb1ebd4ddee99b9de4d7eae3cd79a",
      "size_in_bytes": 1932
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cmds/variants/distance.py",
      "path_type": "hardlink",
      "sha256": "fa4705230d098784685ddab67dc72df306e4c5752dbe760028d71e21ae8b4a2c",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/constants.py",
      "path_type": "hardlink",
      "sha256": "dc274be74d9efa4b11c3b1b4e94bbf33030a19c33be003b989fa2846fa071d85",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/__init__.py",
      "path_type": "hardlink",
      "sha256": "149f99635995bcd62b6d4aaebb64f3b7f0066a58038d0038b5bb91ac8ebc5ce3",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9bda2d418cc39162e14578c4912f3e01f1e6acd66e1ec655431ef69c9d941210",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5bab3970f3774c72ee25327566b0ec777f00f3c59b2b69b48ec79fb53accdf7e",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/__pycache__/mccortex.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "edc75bb02e18969b12b128db4e2d9a305e40b9ce75395715e01037e38ee9afc8",
      "size_in_bytes": 9990
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/__pycache__/mccortex.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6f67910fc0d53e4ba1ef03b8a1de0d9f1a7c2ace277d4b4e249aad117c86a4d9",
      "size_in_bytes": 10304
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/mccortex.py",
      "path_type": "hardlink",
      "sha256": "d6d2f8dc19ac90ff9839660285a8851a673cfed4ffb0a7621367f0882be0e5dd",
      "size_in_bytes": 10449
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/cortex/mccortex31",
      "path_type": "hardlink",
      "sha256": "788fe2ff7a3c9f03b474d3b4caea60663327b4d03421709b37b653a28b295334",
      "size_in_bytes": 1310544
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/manifest.json",
      "path_type": "hardlink",
      "sha256": "2bf0db258171a0b9898de109207180abb319107675167b28878252dbad7d14e3",
      "size_in_bytes": 1255
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/paratyphiB/manifest.json",
      "path_type": "hardlink",
      "sha256": "1649501d37bb610d866f1ba33aa73a006ac4570d52b0224a893c079b5e7a18c2",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/paratyphiB/paraB.lineage.20230627.json",
      "path_type": "hardlink",
      "sha256": "fb94c560ee592ec3c16592f290ca3755e155e0c57aafcab82adcc9f3b25d0c34",
      "size_in_bytes": 4164
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/paratyphiB/paraB.lineage.20230627.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "f8e68640869a9d8c8eda4ccad6cc72e526b10b14b62fd069196979a1805305cb",
      "size_in_bytes": 1824
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/paratyphiB/paraB.probe.dtar.20230524.fa.gz",
      "path_type": "hardlink",
      "sha256": "ccf320448a959788f2448d7336d2a3f354d6679f2ab32a562cc55d9dd6011ce3",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/paratyphiB/paraB.probe.invA.20230426.fa.gz",
      "path_type": "hardlink",
      "sha256": "a1639378e2c8845d3a8c9f8214bd82f282bd1a975ef850f2b05ee88194e06ed7",
      "size_in_bytes": 823
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/manifest.json",
      "path_type": "hardlink",
      "sha256": "a92e8ecc607c88441ce02dc47d9ed6c865ddea28310b8ece75fe2abc83a608a3",
      "size_in_bytes": 1546
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.lineage.20201007.json",
      "path_type": "hardlink",
      "sha256": "5999411067d7c620f8525e8a4e5c31456a4dcfcef741f927facec8541a7bcbd5",
      "size_in_bytes": 11479
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.lineage.20201007.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "e5e8ee6741b27b3ce7598951906d211ecb9a5a61e5b4866d06d58a24438696e8",
      "size_in_bytes": 5931
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.lineage.20210201.json",
      "path_type": "hardlink",
      "sha256": "59a5b48ee74fe9264adccc7e8f26f2ac7829f78f2a257ea6fb16161ec93f1d83",
      "size_in_bytes": 11558
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.lineage.20210201.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "dc5989b86e1b57cd3655cef7e1f91d5250c4a44457d066aa4d433a3c54410fb5",
      "size_in_bytes": 5977
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.mlst.20201010.sonnei.fa.gz",
      "path_type": "hardlink",
      "sha256": "c2f1a40fa76b536abed2e228b773183419f9331439f6efb40ec8a9945e8168f8",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.probe.uidA.20201010.fa.gz",
      "path_type": "hardlink",
      "sha256": "d324c0a5c2c7a0b67385f783ad6a67ed3cfa391d70f5ddda907d2203b2a9440e",
      "size_in_bytes": 730
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.qrdr.20201010.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "3d9870dda4ba9b094c670196f6d538f9a850319bcbc35e982d60344c00b7350c",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/sonnei/sonnei.qrdr.20201010.res_to_drug.json",
      "path_type": "hardlink",
      "sha256": "347eaf987ed929023596d134edf39a3d915bfd652dfda1ee7824c56356dbd8c5",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/staph/manifest.json",
      "path_type": "hardlink",
      "sha256": "65cd255dbaf4a0d8590951082aa36bbbecc23b43a58b636a193c28246a03b083",
      "size_in_bytes": 740
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/staph/staph-amr-bradley_2015-feb-17-2017.fasta.gz",
      "path_type": "hardlink",
      "sha256": "fcce32d91dfa5de0bdd45010f4d4def5988772bb96592a60455f475926c34dd3",
      "size_in_bytes": 45387
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/staph/staph-species-160227.fasta.gz",
      "path_type": "hardlink",
      "sha256": "a81582128774c1f2fb922a3f812b948c615cde8854a86e6eab9bd434feb1dd55",
      "size_in_bytes": 516301
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/staph/variant_to_resistance_drug-20170217.json",
      "path_type": "hardlink",
      "sha256": "a0c8eade914017d89f04b26d0e8f704a74472a330038a2b087981e97e2d3e428",
      "size_in_bytes": 5270
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/manifest.json",
      "path_type": "hardlink",
      "sha256": "9d343f7fd53c0452b74a7406ec498225f9c646cfae55c798549455b5658f7d08",
      "size_in_bytes": 4171
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/mtbc_hierarchy.202309.json",
      "path_type": "hardlink",
      "sha256": "4a32cbb958f76f4a938827afdc9a107acd61757b92c61add470419fb384fbbcd",
      "size_in_bytes": 32070
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/mtbc_hierarchy.json",
      "path_type": "hardlink",
      "sha256": "2fa7a6093566a8fa7fc966e42b5930af04061f7e017d647179e8a4169860b70c",
      "size_in_bytes": 31401
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/ncbi_names.202309.json",
      "path_type": "hardlink",
      "sha256": "f07af88326d47d453c005783d11d0b8ab1420d140f797105d2934283baf8ca54",
      "size_in_bytes": 21979
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-bradley-probe-set-jan-2019.fasta.gz",
      "path_type": "hardlink",
      "sha256": "d2ed5eaec7966d3c3f2a99e1ed735ec3de168f46c390a48186bf969fcc5d97d1",
      "size_in_bytes": 172545
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-hunt-probe-set-jan-03-2019.fasta.gz",
      "path_type": "hardlink",
      "sha256": "86a0af82012590531d6f14cde175824723c212c99ac63dc2381882a0703adceb",
      "size_in_bytes": 1813872
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-lineage-bcg-rd1.fasta.gz",
      "path_type": "hardlink",
      "sha256": "e43174136a57ec5ad7c42208977c91cb9c55e87c46b5029db729092783e6df26",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-probe-set-202206.fasta.gz",
      "path_type": "hardlink",
      "sha256": "ed25bd9c15b1819afc9a131a2203ca7d4db48eebb3b056ed0dee6d46dc82ece7",
      "size_in_bytes": 6514593
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-species-170421.fasta.gz",
      "path_type": "hardlink",
      "sha256": "33a58865c37b001cff32517cc6985ae88dbe12d1b6591bee5b387a6657904877",
      "size_in_bytes": 10895688
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-species-202309.fasta.gz",
      "path_type": "hardlink",
      "sha256": "b76773c4f065936497028b908fb2ebc80f5c3a3a5b52dbf602057f80afdf3886",
      "size_in_bytes": 14766938
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb-walker-probe-set-jan-2019.fasta.gz",
      "path_type": "hardlink",
      "sha256": "a201ebf39f256ab5fe3b967f8e12a37aa2399ac6b63e8a975ded5cbe3d15ecc7",
      "size_in_bytes": 202660
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb.lineage.20200930.json",
      "path_type": "hardlink",
      "sha256": "c35195b64d80ae53bf8043c8ab654b5cd8fad0a258022f9e6be773f5c2076c20",
      "size_in_bytes": 5482
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb.lineage.20200930.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "3ccaf9682506a6893627d613c40cfc81bff89321913c2a44f317993029fc4c7a",
      "size_in_bytes": 3156
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/tb.lineage.202206.json",
      "path_type": "hardlink",
      "sha256": "610cd8976848c59aef4e22d377174f32f182ea078e9ad92c5f2c2f907241d525",
      "size_in_bytes": 5562
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/variant_to_resistance_drug-202206.json.gz",
      "path_type": "hardlink",
      "sha256": "0be5940daf7ae2bfb478eeda37d15967db2ba4f2375cf1c00fd10e5770b58f43",
      "size_in_bytes": 327173
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/variant_to_resistance_drug-jan-03-2019.json.gz",
      "path_type": "hardlink",
      "sha256": "955027083523a3974f28fc837399691aaa3bfef451a1834ddefcbf935ac8c6ca",
      "size_in_bytes": 164977
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/tb/variant_to_resistance_drug.json",
      "path_type": "hardlink",
      "sha256": "3bbee95462366fb00dce8a5ef6b7af0ba0bd90912cc00199c01a0d75d39e2394",
      "size_in_bytes": 7887
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/manifest.json",
      "path_type": "hardlink",
      "sha256": "76b05885668cc4990c4ff7fb3d7a25627aca84af7b637c2c0538f0767145fce9",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.amr.plas.20210210.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "a6a570557d3c22921de564831757031d168ae980f36becbe9acdded4248e9426",
      "size_in_bytes": 7056
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.amr.plas.20210322.json",
      "path_type": "hardlink",
      "sha256": "0f29e231e9cbd9d7ea708c115ea80bd3ff61fedfd11ea13b4e344163bb2da1ef",
      "size_in_bytes": 1229
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.amr.plas.20220503.json",
      "path_type": "hardlink",
      "sha256": "1a4fe37ac33390b64ebdf49653bd5cf2dab947e07a716c227eb91d5507e0aa46",
      "size_in_bytes": 1950
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.amr.plas.20220503.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "ab00b75e3ed31c0781c50652a6cabbc011a69fce5ba8fda81ea8419046bf02c8",
      "size_in_bytes": 13141
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.lineage.20210210.json",
      "path_type": "hardlink",
      "sha256": "a5fc4c4c5098a85dbef4131a7f4271d64ddfd27c66436ca8b85ccc3cc8797cbb",
      "size_in_bytes": 9057
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.lineage.20210210.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "b7c7b99f63de73b7c0e04ca61cea1d1c60a55b9ae0a3d58277097530cf99435c",
      "size_in_bytes": 3370
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.lineage.20221109.json",
      "path_type": "hardlink",
      "sha256": "491ee3fedea9b2524bde0abcfef0013312f5bf693928fa6f3af6160708df2306",
      "size_in_bytes": 9653
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.lineage.20221109.probes.fa.gz",
      "path_type": "hardlink",
      "sha256": "03576b1a9922c987cbf3e8d4e37f408c79de68ca3cf1577f817d06798d6d704a",
      "size_in_bytes": 16117
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.mlst.20210322.fa.gz",
      "path_type": "hardlink",
      "sha256": "119eafc746206b81a6e6732458b6781dc0dfbe0cedd09246c35518a4b3bcd765",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/data/typhi/typhi.probe.invA.20210322.fa.gz",
      "path_type": "hardlink",
      "sha256": "5f7398301fb039b067feec93733b5966c100a6ac5872cff6fdc516eafc5b9aa1",
      "size_in_bytes": 826
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__init__.py",
      "path_type": "hardlink",
      "sha256": "4f05028d254d5b486cbaf2a3acf659099f894509e9eceea9b94194e90af19158",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "77c369e528ef6912cbed62144a9fbb3e01a4d3d544051065214fe841f07f7688",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c154f9fea9a36a8a763e0eef2f3b151a83200167871c9729f20400d5d23254ff",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/lineages.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8c97a1b5770b39c258256267f82b93ecae8c0c3b98c6965d15390332575a4fca",
      "size_in_bytes": 7614
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/lineages.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4523972e64c8059af5ca17e5d761073de3c32174c88404b326f695cec1c00e88",
      "size_in_bytes": 7864
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/models.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "17651d677e515e18fb6a743decc26aaf2da504af68060640716ae813eb767f85",
      "size_in_bytes": 783
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/models.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f88870208ef975d229d3ac004d48bf92c34694f26cfb9fc6a7b6afaee9a43592",
      "size_in_bytes": 1038
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/phylo.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "27c327d3476d8d5140d8480b7c1badba906b1defe564741548bd7bab061b4411",
      "size_in_bytes": 11329
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/__pycache__/phylo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3113b312934c25571230c04ebfaacded58d97f68866a0cb2395317663431ebd8",
      "size_in_bytes": 11698
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/lineages.py",
      "path_type": "hardlink",
      "sha256": "22e32c9d28a24a880003202c928ba972c53ab1df987259c1e0dc50ca9556f630",
      "size_in_bytes": 8779
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/models.py",
      "path_type": "hardlink",
      "sha256": "35ebd9cf601d0ad966b9ff326d338298758f9cc1223eee3d890151423d5258fd",
      "size_in_bytes": 332
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/metagenomics/phylo.py",
      "path_type": "hardlink",
      "sha256": "b0f0935a487bda8d547e7be19c8daefb6c884b6136ef4d51c196ff4a0e063fbf",
      "size_in_bytes": 16796
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/mformat.py",
      "path_type": "hardlink",
      "sha256": "11e1b468f19eb27de514b3f73fbd51d9f64bc3c37183513db2d00322854b5bc6",
      "size_in_bytes": 5092
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/parser.py",
      "path_type": "hardlink",
      "sha256": "cec89e7391dd24ac70440d89a200748c4513afeaa5cf5a1dd3a685c77b372f10",
      "size_in_bytes": 10330
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__init__.py",
      "path_type": "hardlink",
      "sha256": "97880b6cbc8116cc537ff961689f243fbbe463d60c333c2a7d2d2c6c01d7269a",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "eeb59f3e4fcc995e3d96d81378667959d3f6a6b2ebecd2c2e8423c3a0cc4fe18",
      "size_in_bytes": 359
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f82d851cf82016ebb5932b9ec618b8723090f79818654f2ecc56d79a2e06d60b",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/amr.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f0b3a495070dd779664351aedfbc7b03089ce93de76f3e77bfe5c7b0f551cb9b",
      "size_in_bytes": 7063
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/amr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3ede44755723fac969b5acddf7e6d800339145c22335b1c0311cc92bb1a8cf30",
      "size_in_bytes": 7416
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/models.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0065f106d0396aa95bd86416f85f2f2166a8d5eed266ce3b01ed8c77e7b472cd",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/__pycache__/models.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e94b83e1e0080bd0e134bbb09c80f6c0358d5feecd3421bfa796a07e5208ac85",
      "size_in_bytes": 1766
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/amr.py",
      "path_type": "hardlink",
      "sha256": "a44fc9edf0b5d2ab80269b79c8aeafc8aadee1a8ca554842bfa0953308a14fdc",
      "size_in_bytes": 10228
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/predict/models.py",
      "path_type": "hardlink",
      "sha256": "96b7439cc98f1f2080c2dcfc5f8e2abc4645c4fa3545112c7beb500c025b25e5",
      "size_in_bytes": 1081
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__init__.py",
      "path_type": "hardlink",
      "sha256": "9a43652338051058e879225aa960a5b6140bcefd9e9e290b633425c808ebba6e",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cea005727ff706072653a9ad0f3355ae5723fb66799f79228d8035bc7fc7fb91",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e615868ffd8d4c5539da61b5ede4a0dd357b6b645158193460a2b2e8455680ff",
      "size_in_bytes": 619
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/models.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "57b642ab03f68e5322339b5055de0901eb43f6ebbe3d8a0f1b0a8e0b7fe0ce3e",
      "size_in_bytes": 14244
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/models.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f790ba2e403a289c7775e6295d5410366ffe08da8f12d5a31230c141ad8ffed7",
      "size_in_bytes": 14595
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/probe_generation.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a46e9f5173e90bcc6a4a279a12f26f9f8bb4a3462e19d6cfabdb03fb5f75a8ae",
      "size_in_bytes": 3802
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/__pycache__/probe_generation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fda63f3b7f9729126f25e760c0ef16fa8e812997f261eac816a8fb10ff4d43af",
      "size_in_bytes": 4051
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/models.py",
      "path_type": "hardlink",
      "sha256": "e47e628440e39a59d337b8ae6b8836c6b57acbd8083dc6b45221d63223300c53",
      "size_in_bytes": 17142
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/probes/probe_generation.py",
      "path_type": "hardlink",
      "sha256": "91b1c7aff95602da378fc6f331a65f5070499e2c36fa03184010b32b0c09b1a3",
      "size_in_bytes": 4587
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "efde9209449956f9e359cbf8f96bc2f997387c86c9b01dce88aa448397d9111d",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c05c3216acdd53513753f1285bc8c376574f02d343b5455c52610438bfd33cf9",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9c0bbc0f6e39fa7fcdb687fc98780c087110bae18336156537fa63c858ea045c",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/data_dir.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "702bb28c82c9b63731cd2e7281b94a4a813fa762ce9af8dcfbeb3d3705abc717",
      "size_in_bytes": 8190
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/data_dir.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dbe650132c6cd9d04b5caf0667ec0af235351050117de32ba3cbb9b2e4a018a6",
      "size_in_bytes": 8449
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/species_dir.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "98328f9fa6642dc0f1154f3fe94b0d5709745bca21fe999fea682980fa4c3902",
      "size_in_bytes": 4406
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/__pycache__/species_dir.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8138a78a9ff836c353fcec7dc28489e9bd58df6fbd3df32171a32a9194a0e9fb",
      "size_in_bytes": 4753
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/data_dir.py",
      "path_type": "hardlink",
      "sha256": "9d00f7f03cd24a71faaa3a8282e6a96f314df930244e76a4d8479e317f1e24a1",
      "size_in_bytes": 9367
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/species_data/species_dir.py",
      "path_type": "hardlink",
      "sha256": "54553b38bf6a23bc6b8adedd51187e506bed9ccc4fb6c6e0aa99911374f19973",
      "size_in_bytes": 4503
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/__init__.py",
      "path_type": "hardlink",
      "sha256": "d5e31b4d41981312cff235adb1877bfe247c6ec721443f1e3f0baf678b84e141",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "51d06189d09455996b310037dc0a98636418cbf6d891c60d55ed7a4b9fd6a75a",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d41abfad55606bc071e1f658d67fcdc3be812cb5f1a7adbdacbaaa1ade5e288d",
      "size_in_bytes": 698
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/__pycache__/stats.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3a27b8114ba4b0414ee8e5a6676da68b6c1ba9ed799e322601398a6a00db9496",
      "size_in_bytes": 1949
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/__pycache__/stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a96100e11c13f01abaa6fee4e5c6a0ad36260dcde37d0e229388d6e3d0e81eb9",
      "size_in_bytes": 2234
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/stats/stats.py",
      "path_type": "hardlink",
      "sha256": "f8a830fca9f6107ea0f234e8c82a755012fcdec4b7cdb04521c617a2d8a579b1",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/__init__.py",
      "path_type": "hardlink",
      "sha256": "28632862c707e7af8ce653d8c4dcecdf59ea0997e41fdb39d27d23a72d3bdd19",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8f9abfc0130757c1b743ae039b71584b748160e5c70d349e929c815284157b6e",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba7c39da63cb277446940200641d8977d5414132943de7fa6c312d58781594d7",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "a44e923ab68aed6b92829049576ec03ecc1ca2f16443b509d81699cbc009948e",
      "size_in_bytes": 65
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1ce3765b1010f44197553ca8e6fbd47a68e169858d709f453b075034f8b9fe0c",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c6c8e7fa26342b5a3686fa250993c349fe119bda179ecd989f974fc778906b8",
      "size_in_bytes": 487
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f530b86469145e5c5b0ac90e7d2c9dc17280631c2b7dde8076fb536ce3ac8c52",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e6b515d26585cca84d2fce1f137835d526612cf0c309d8302862ec7d89ba5ff3",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/panel.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c78f50e7f9ab71b2679e4371642f09632509b640012c5cdbd1d054f351fa0b7f",
      "size_in_bytes": 796
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/panel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f42f241c070cdeabad510805501db96679927007a34390aeb1d91a61c5c1750c",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/presence.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c8348f44e941590565e2740aeb9bee938257d11b9546db438a401ba94fb0b878",
      "size_in_bytes": 1238
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/presence.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "82932297566e2f670094260eac3be4613163cb8c41ce99220cc2a4ca4bcb4308",
      "size_in_bytes": 1517
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/variant.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f2433bd7f594afcb0deeaf0c4f5aa71113fd5424cd77c6f1026dd172d7e35a5b",
      "size_in_bytes": 4215
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/__pycache__/variant.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "263bd99981d55b61a517df88efae8e52b3007df1fa2f16f808fee5d57e3f8770",
      "size_in_bytes": 4552
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/base.py",
      "path_type": "hardlink",
      "sha256": "e1f7621b0f09627c6adb410e0443d7962b078f62f252803eeca48901b6feb13d",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/panel.py",
      "path_type": "hardlink",
      "sha256": "3952d28053b46ca844fccf7b3c2ec9af555e9b76ebc013c229b501fb18066701",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/presence.py",
      "path_type": "hardlink",
      "sha256": "d253e64a439fef57d90ac1cf742e940e0594582bd36390189011cdfd834bddb3",
      "size_in_bytes": 781
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/models/variant.py",
      "path_type": "hardlink",
      "sha256": "a7920d54e3a7c48871a256d53acfda517b2a6b53f1a3ceff0dd9915a737d1820",
      "size_in_bytes": 3492
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3fd819bb81cfad368ab7dc85025d375f60590381b9186107bbb2fcd850763da1",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "08233ba6dc821e96627305bdb18dde0f881404395bb7221505bc3af57b4bc7e9",
      "size_in_bytes": 410
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7b81a3e4fc9721db8c1e1b99f8364c19b619c86f808cef4f5218b2e1aaae4390",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48c8cab2aca06d471f3e38e6d402fef5e7502fe968025bd56cdeb2b945ada97b",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/genotyper.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "203f693061872d64afd2e995015d5f46c11923e828e0f23399488cee86e5e729",
      "size_in_bytes": 12326
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/genotyper.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f3e472b8dd59a85545f2636538b8f1a5f869c3402b369820025fa7640e8a3b8",
      "size_in_bytes": 12575
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/presence.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4c04e663892cdd4ee3b0281b2a74379a47a846b5a8b2abc59f0d8d0af002ab6c",
      "size_in_bytes": 5365
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/presence.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b41ae3fd984106e1a39ab4b39569fbd3a0fb05e22da4f0c61a6223660651a6e2",
      "size_in_bytes": 5628
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/variant.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "980ab18981193c61926fb4cc67b05673409ca1d0282878f1972dc94a4b98c25c",
      "size_in_bytes": 9600
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/__pycache__/variant.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "792250b50b1f8c1127d15366752181b8b4dce4fce721bc325fafdb108c6558b8",
      "size_in_bytes": 10147
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/base.py",
      "path_type": "hardlink",
      "sha256": "efaf187600eeafb0478bde251b11a208d32f528a85c0dea3403824f1bbc4e5dd",
      "size_in_bytes": 1207
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/genotyper.py",
      "path_type": "hardlink",
      "sha256": "f7de35c562a3602d93f24c15ee06383b23818b88f2d3e5efa663230a6a1d97a5",
      "size_in_bytes": 18450
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/presence.py",
      "path_type": "hardlink",
      "sha256": "82dfe9eaeecc1a14a8d293dcbd48922f3a915e9477ae609f1bf3d60e4c99fe8c",
      "size_in_bytes": 6791
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/typing/typer/variant.py",
      "path_type": "hardlink",
      "sha256": "7cc818ccc7f4e0c2076e60038ef62ca117b27670e5678616751c21eff8a1a381",
      "size_in_bytes": 17926
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/utils.py",
      "path_type": "hardlink",
      "sha256": "cefc6ecd9c0efcfefd7c4d760ad9e52207421bb678405d565e695ea09d18c9f1",
      "size_in_bytes": 5740
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/__init__.py",
      "path_type": "hardlink",
      "sha256": "1c48f1c74df8a3430b6422a26834c91dfd2a2d93b75384052da2276701e88bca",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9a80abdaf976f81703a437945974a24735dc51c7157a7ad4982c1596ffd4cebb",
      "size_in_bytes": 515
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95459c438c414a4120260ba1a9963d0657ebabfc112eea4a6efef3fda1fa56d5",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f03e6f715ce675facdda20186a6484dc7058744006c9b411e0deb28e0bd8704c",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "326db5c31c75525dfcb89301a0702dc6e8d0fb297e48ec7193d1d4f9c5138a15",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "7dff2e4956c9c6a37f7fd8708bf90053cc06ee7ca37f5f1c51868c90a7f5371b",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "48e16e807101c80308885e4a8139461d6d6e4b9b76f3f9dc35b77567c34b5498",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "09c3235c23dbaaa58be63a7ea262f25d9c0e113963fdb657f29438cec530000a",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/base.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "51803001a364b3241ddfaa0f004c024148df3c0f4565b38ef5158c4dfb458af8",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c64872ca7e079f63a3282495ab0b1fb01001c30cb40dc20ac92b4da7ee8b803",
      "size_in_bytes": 787
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/references.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2b2743f4d266376067a4699abca50e888fb4271e41e63d712452bf1a9a5b2e38",
      "size_in_bytes": 3034
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/references.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8d95dc80463f2c6036cbc904898f1e428c93f7c0425121a1d4c8c6834bd4b90",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4dc9b40b2b440516e35a829fda6193bd3a6f047a383343db5c112c7c4a06a742",
      "size_in_bytes": 11642
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/__pycache__/variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f37d1f4eda42d45fee4dcaf1797c36bbcf3d5087a0c1b391eed4b31a950ab16d",
      "size_in_bytes": 11963
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/base.py",
      "path_type": "hardlink",
      "sha256": "45eb6f3e192bbdf9bf8923cb78bef71ac4d1197acb591def481555a471961962",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/references.py",
      "path_type": "hardlink",
      "sha256": "f50e8077f6b06fb010b7cb85f1c9a276e378e1fdd727f49aacf1e7e91ee6a88e",
      "size_in_bytes": 4709
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/variants/schema/models/variants.py",
      "path_type": "hardlink",
      "sha256": "5984803e5608ccf471abc48f064fec219be4782a036588fa31be14f07c655a67",
      "size_in_bytes": 16726
    },
    {
      "_path": "lib/python3.9/site-packages/mykrobe/version.py",
      "path_type": "hardlink",
      "sha256": "b792da26afe7968b3a5f721d10586325bb07719e1f1979a4d7b6eae0210b3a87",
      "size_in_bytes": 143
    }
  ],
  "paths_version": 1
}